Bootstrapping GCC 3.4.3 on AIX 5.2

David Edelsohn dje@watson.ibm.com
Mon Apr 4 20:11:00 GMT 2005


	The OS and update requirements for bootstrapping GCC on AIX are
listed on the GCC Host/Target specific installation notes for GCC under
the "*-ibm-aix*" item

	http://gcc.gnu.org/install/specific.html#*-ibm-aix*

As has been mentioned, assembler updates are required for AIX 5.2.

David



More information about the Gcc-help mailing list